.sqs-block[data-definition-name="website.components.markdown"] {
  clear: none;
}
.sqs-block[data-definition-name="website.components.markdown"] .sqs-block-content {
  position: relative;
  overflow-wrap: break-word;
}
.sqs-block[data-definition-name="website.components.markdown"] .sqs-block-content *:first-child {
  margin-top: 0;
}
.sqs-block[data-definition-name="website.components.markdown"] .sqs-block-content *:last-child {
  margin-bottom: 0;
}
.sqs-block[data-definition-name="website.components.markdown"] .sqs-block-content pre {
  overflow: auto;
}
.sqs-block[data-definition-name="website.components.markdown"] hr {
  border: none;
  border-bottom: 1px solid #ccc;
  width: 75%;
  margin-left: auto;
  margin-right: auto;
}
.sqs-block[data-definition-name="website.components.markdown"] img {
  max-width: 100%;
  height: auto;
}

